
.header-panel #loginBox {
    position: absolute;
    right: 0px;
    top: 25px;
}
.header-panel #loginBox .loginTxt{
	width:65px
}
.header-panel #loginBox .loginFrm{
    width:233px;
}    
.welcomeMsg {
    color: #000;
    font-size: 12px;
 
}
.welcomeMsg .loginRegister{
	padding-right: 11px;
}
/*.header-panel .welcomeMsg{
	padding-right: .88%;
}
.header-panel .floatLeft{
	    padding-left: .28%;
}
.header-panel .contactUs{
	//padding-right:.30%;
}
.header-panel #ssoForm{
	padding-right:7px;
}*/
